# Util (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opencl
Class Util

    java.lang.Object
      org.lwjgl.opencl.Util

    public final class Util

extends java.lang.Object

Utility methods for OpenCL

Author:
  Spasi

Method Summary
`static void` `checkCLError(int errcode)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### checkCLError

    public static void checkCLError(int errcode)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.